Owllib OWLLIB_ROOT Remote File Include Vulnerability

Bugtraq ID: 21268
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 24 2006 12:00AM
Updated: Nov 28 2006 08:20PM
Credit: DeltahackingTEAM is credited with the discovery of this vulnerability.
Vulnerable: Owllib Owllib 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus